body
{
font-family: Strait;
}

.navbar
{
height:60px;
}

.navbar-header
{
color:white;
}

.navbar-header>img
{
	margin-top: 8px;
	float:left;
	margin-left:15px;
}

.uniteicon
{
	font-size: 20px;
	float:left;
	margin: 18px 0px 0px 5px;
}

.uniteiconapp
{
font-size: 20px;float: left;margin: 18px 30px 0px 10px;color:#6998C9;font-weight:bold;
}

.uniteiconappsmall
{
	font-size: 25px;
	position: fixed;
	left: 25px;
	top: 15px;
}

.container
{
max-width:700px;
}

.texttip
{
	font-size: 1.203em;
	font-weight: bold;
	color:#FFA500;
}

.textlabel
{
	color: #1d76bb;
}
.texterror
{
	color:red;
}

.disclaimer{
  font-family:"Verdana";
  font-size: 9px;
  line-height: 1.5;
  margin-top:50px;
} 